@import "./columnManager.css";
@import "./customAudioPlayer.css";
@import "./filters.css";

.record-table-wrapper {
  border-radius: 3px 3px 0 0;
  max-height: 80vh;
}

.record-table {
  text-align: center;
  font-size: 0.8rem;
  position: relative;
}

.record-table thead {
  background-color: var(--main-color);
  font-size: 0.6rem;
  color: var(--complementary-main-color);
}

.record-table thead th {
  position: sticky;
  top: 0;
  z-index: 50;
  background: var(--main-color);
}

.record-table__body tr {
  color: var(--main-color);
}

.record-table__body tr:nth-child(even) {
  background-color: white;
}

.record-table__body tr:nth-child(odd) {
  background-color: rgb(233, 233, 233);
}

.record-table th,
.record-table td {
  vertical-align: middle;
}

.icon {
  width: 12px;
}

.action_icon {
  cursor: pointer;
}

.mars-icon {
  color: #0172ff;
}

.venus-icon {
  color: #ff4767;
}

#toggleAllRecords {
  font-size: 0.8rem;
}
